const express = require('express')
const { getUsers, getUserDetail,changePass, updateUser, verifyUser, rejectUser, updateUserStatus } = require('../../../controllers/panel/users/usersController')
const router = express.Router()
router.get('/', getUsers)
router.post('/change-password', changePass)
router.get('/detail', getUserDetail)
router.put('/update', updateUser)
router.post('/verify', verifyUser)
router.post('/reject', rejectUser)
router.post('/update-status', updateUserStatus);

module.exports = router
